format_version: '2.0'

input_files: 'CWE590_Free_Memory_Not_on_Heap---s04---CWE590_Free_Memory_Not_on_Heap__free_int64_t_static_65_bad.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-free
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64
